---
term: des oco
slug: des oco
alt forms: []
search terms:
  glb:
  - des oco
  - des
  - oco
  eng:
  - eighteen
  epo:
  - dek ok
  spa:
  - dieciocho
ipa: ˈdes ˈot͡ʃo
ipa link: http://ipa-reader.xyz/?text=ˈdes ˈot͡ʃo&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: eighteen
  epo: dek ok
  spa: dieciocho
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - eighteen
  epo:
  - - dek ok
  spa:
  - - dieciocho
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - des
  - ','
  - oco
  derived trans:
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: oco
    text: oco
    word class: num
    trans:
      eng: eight
      epo: ok
      spa: ocho
      deu: acht
      fra: ""
      rus: ""
      zho: ""
...
